DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #799

Cap nhat lai ngay hach toan cua phiéu nhap kho ASA000000254235 khop voi ngay retry buat toan vao
core.
01/04/2021 08:23 AM - Luc Tran Van

Status: Closed Start date: 01/04/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/04/2021 11:29 AM - Luc Tran Van
- File 040121 11H14 AMS CAP NHAT HACH TOAN VE DUNG NGAY RETRY BUT TOAN NHAP - XUAT TS.txt added

Hi Han

Nhu théng tin trao d6i qua Zalo. Hién tai véi 2 but toan dé retry vao core thanh céng. Bén em nhd hd trg cap nhat lai théng tin ngay thang hach toan
va ngay bat dau kh&u hao dé& khdp vdi core.

Cu thé:

1- Phigu nhap & xust CCLD c6 ID: ASA000000254220 [] Cap nhat ngay hach toan thanh ngay 29/12/2020 va x6a ki phan b thang 12 di. Bat dau
phan b tr thang 1 (vi ban vao core thanh cong la 29/12 da qua ki kh&u hao thang 12/2020)

2- Phigu nhap c6 ID: ASA000000254235 [ Cap nhat ngay hach toan thanh 29/12/2020

Nh& em quét s liéu & glri lai anh théng tin nhé.
Thank em!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 01/15/2021 10:08 AM - Luc Tran Van
- File 150121 FILE 2.0 CAP NHAT DATA CCLD KHOP VS HACH TOAN CORE.txt added

#3 - 01/18/2021 08:12 AM - Luc Tran Van

- Status changed from New to Closed

Files

928aabce46a0bbfeefbl.jpg 675 KB 01/04/2021 Luc Tran Van
040121 11H14 AMS CAP NHAT HACH TOAN VE DUNG NGAY REGB& BjddsTOAN NAB4/XQPAT TS.txt Luc Tran Van
150121 FILE 2.0 CAP NHAT DATA CCLD KHOP VS HACH TOAN CZBRByxés 01/15/2021 Luc Tran Van
